
			
			*[data-bg-image="WmqF2yyeS3CesurhIj6I"],*[data-bg-image="NXo0qUI4SBuOwjvFng4m"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="WmqF2yyeS3CesurhIj6I"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/WmqF2yyeS3CesurhIj6I");}*[data-bg-image="NXo0qUI4SBuOwjvFng4m"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/NXo0qUI4SBuOwjvFng4m");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="WmqF2yyeS3CesurhIj6I"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/WmqF2yyeS3CesurhIj6I");}*[data-bg-image="NXo0qUI4SBuOwjvFng4m"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/NXo0qUI4SBuOwjvFng4m");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="WmqF2yyeS3CesurhIj6I"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/WmqF2yyeS3CesurhIj6I");}
					*[data-bg-image="WmqF2yyeS3CesurhIj6I"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/WmqF2yyeS3CesurhIj6I");}
				
					*[data-bg-image="NXo0qUI4SBuOwjvFng4m"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/NXo0qUI4SBuOwjvFng4m");}
					*[data-bg-image="NXo0qUI4SBuOwjvFng4m"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/NXo0qUI4SBuOwjvFng4m");}
				
			}
		